.agent-header {
  /* background-color: blue; */
  height: 80px;
  background: #076AD9 0% 0% no-repeat padding-box;
}
.agent-header h2 {
  color: white;
  font-size: 20px;
  padding-left: 100px;
  padding-top: 15px;
  letter-spacing: 0.18px;
  /* font: normal normal medium 18px Roboto; */
}
.row h2 {
  padding: 25px;
  font-size: 20px;
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.navbar-header {
  margin: 0;
}
div {
  display: block;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.header.navbar-fixed-top {
  box-shadow: none !important;
}
.navbar-fixed-top {
  transition: box-shadow .3s ease;
}
.navbar-static-top, .navbar-fixed-top, .navbar-fixed-bottom {
  border-radius: 0;
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
.navbar.navbar-default.main-nav {
  height: 64px;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}
.header.navbar-fixed-top .navbar.navbar-default {
  -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 5px rgb(0 0 0 / 8%);
  box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 5px rgb(0 0 0 / 8%);
}
.navbar-default {
  background-color: #0062cc;
  border-color: transparent;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0;
  border: 1px solid transparent;
}
.agent-container {
  padding: 5px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #E5E5E5;
  border-radius: 7px;
  opacity: 1;
  top: 55px;
  width: 85%;
  height: 1000px;
  margin-left: 100px;
  margin-right: 100px;
  z-index: 1;
  position: absolute;
  box-shadow: 0px 3px 14px #00000017;
}
input[type="text"] {
  width: 130px;
  height: 40px;
  box-sizing: border-box;
  border: 1px solid #e4e4e4;
  border-radius: 4px;
  font-size: 16px;
  background-color: white;
  background-image: url("searchicon.png");
  background-position: 10px 10px;
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}
.agent-button {
  color: #076AD9;
  border-radius: 5px;
  height: 40px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  font-size: 14px;
  border: 1px solid #C1C1C1;
}
input[type="text"]:focus {
  width: 100%;
}
.logo {
  width: 94px;
}
.agent-table {
  width: 100%;
  margin-top: 60px;
}
.agent-table thead tr {
  border-radius: 6px;
}
.agent-table thead tr th {
  padding: 17px 15px;
  border: none;
  color: #595D62;
  background: #F7F9FA 0% 0% no-repeat padding-box;
  font-weight: 400;
  letter-spacing: 0.29px;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 12px;
}
.online {
  height: 12px;
  width: 12px;
  border-radius: 50%;
  display: inline-block;
  background: #38D523 0% 0% no-repeat padding-box;
}
.offline {
  height: 12px;
  width: 12px;
  border-radius: 50%;
  display: inline-block;
  background: #c4c4c4 0% 0% no-repeat padding-box;
}
[class^="icon-"], [class*=" icon-"] {
    font-family: 'nav-icon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[role="button"] {
    cursor: pointer;
}
tr:hover{
  cursor: pointer;
}
tr td:last-child a {
  margin-right: 5px;
}
.agent-table tbody tr td .dropdown>a {
  color: #6E7880;
}
.agent-table tbody tr td .dropdown>a {
  display: inline-block;
  padding: 5px 0;
  text-decoration: none;
}
[role="button"] {
  cursor: pointer;
}
a {
  background-color: transparent;
}
.agent-table td .dropdown i {
  font-size: 16px;
}


/* .container {
  /* padding: 16px; */
/* background-color: white; */
/* }  */
